                    * {
                        margin: 0;
                        padding: 0;
                        box-sizing: border-box;
                    }                    
                    h1,
                    h2,
                    h4,
                    h3,
                    h5,
                    h6 {
                        color: #444;
                    }
                    /* banner */
                    .card-body{
                        padding: 5px 0px!important;
                    }
                    .p-link{
                        font-size: 14px;
                    }
                    .sec-p {
                        padding: 25px 0px;
                    }
                    
                    .nav-pills .nav-link.active {
                        color: #000;
                        border-bottom: 1px solid #282a2b;
                        background-color: transparent!important;
                        border-radius: 0px;
                    }
                    
                    .nav-item .nav-link {
                        color: #141414;
                        font-size: 16px;
                    }
                    
                    .tab-pane p {
                        font-size: 14px;
                        text-align: justify;
                    }
                    
                    .carousel-caption {
                        position: absolute;
                        right: 15%;
                        bottom: 12.25rem;
                        left: 15%;
                        padding-top: 1.25rem;
                        padding-bottom: 1.25rem;
                        color: #fff;
                        text-align: center;
                        font-family: Roboto, 'sans serif';
                    }
                    
                    .carousel-caption h5 {
                        font-size: 50px;
                    }
                    
                    .carousel-caption p {
                        color: #333;
                        font-size: 24px;
                    }
                    
                    .bg-banner {
                        background-image: url('../img/s3.jpg');
                        background-position: center;
                        background-size: cover;
                        height: 450px;
                        width: 100%;
                    }
                    
                    .brc>h2 {
                        font-size: 45px;
                        text-transform: uppercase;
                        color: #333333;
                        padding-top: 150px;
                    }
                    
                    .brc>span {
                        color: #333333;
                        font-size: 35px;
                        text-transform: lowercase;
                        padding-top: 150px;
                    }
                    
                    .brc>a {
                        color: #72a499;
                        font-size: 35px;
                        text-decoration: none;
                        text-transform: lowercase;
                        padding-top: 150px;
                    }
                    
                    .brc div {
                        text-align: center;
                    }
                    
                    .product-details img {
                        width: 100%;
                        border: 1px solid #ccc;
                    }
                    /* banner end */
                    /* topbar */
                    
                    #topbar {
                        background-color: #000;
                        height: 40px;
                    }
                    .p-title{
                        font-size: 16px;
                    }
                    .top-left a {
                        color: #fff!important;
                        text-decoration: none;
                        line-height: 35px;
                        font-size: 14px;
                    }
                    
                    .top-left i {
                        color: #fff;
                        padding-left: 10px;
                        cursor: pointer;
                    }
                    
                    .top-right {
                        line-height: 39px;
                        display: inline-flex;
                        justify-content: end;
                    }
                    
                    .top-right ul li {
                        list-style: none;
                        display: inline;
                        padding: 0px 3px;
                    }
                    
                    .top-right ul li a {
                        text-decoration: none;
                        font: 14px;
                        color: #fff;
                        padding: 0px 3px;
                    }
                    
                    .top-right ul li a i {
                        font-size: 14px;
                    }
                    
                    .top-right ul li a:first-child {
                        color: #fff;
                    }
                    /* .top-right ul li a:nth-child(3) {
                        color: #db462e;
                    }
                    
                    .top-right ul li a:nth-child(4) {
                        color: #3c5899;
                    }
                    
                    .top-right ul li a:nth-child(5) {
                        color: #d03427;
                    }
                    
                    .top-right ul li a:last-child {
                        color: #027ab6;
                    }
                     */
                    
                    @media (max-width: 568px) {
                        .top-right {
                            display: none;
                        }
                        .top-left {
                            display: flex;
                            margin: auto;
                        }
                        #topbar {
                            display: none;
                        }
                    }
                    /* topnar end */
                    /* logo */
                    
                    #logo {
                        height: 100px;
                        background-color: #fff;
                        border-bottom: 1px solid #dedede;
                    }
                    
                    #logo img {
                        display: flex;
                        margin: auto;
                        padding: 8px;
                    }
                    
                    .form-control {
                        display: block;
                        width: 100%;
                        padding: 0.575rem 0.75rem;
                        font-size: 1rem;
                        font-weight: 400;
                        line-height: 1.5;
                        color: #212529;
                        background-color: #fff;
                        background-clip: padding-box;
                        border: 1 px solid #ced4da;
                        -webkit-appearance: none;
                        outline: none!important;
                        -moz-appearance: none;
                        appearance: none;
                        border-radius: 0.25rem;
                        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
                    }
                    /* logo end */
                    /* navbar */
                    
                    .navbar {
                        background-color: #efefef;
                    }
                    
                    .navbar img {
                        width: 50%;
                    }
                    
                    .navbar-nav li a {
                        display: block;
                        text-transform: uppercase;
                        padding: 0.5rem 1.0rem;
                        font-size: 14px;
                        color: #333;
                        font-weight: 600;
                        text-decoration: none;
                        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
                    }
                    
                    .navbar-brand {
                        color: #333;
                        text-align: center;
                        font-size: 25px;
                        text-transform: capitalize;
                        font-weight: 400;
                        padding-left: 10px;
                        background: transparent;
                        text-decoration: none;
                        font-family: 'Roboto', 'sans serif';
                    }
                    
                    .navbar-toggler {
                        padding: 0.25rem 0.75rem;
                        font-size: 1.10rem;
                        line-height: 1;
                        border: 1px solid transparent;
                        border-radius: 0.25rem;
                        transition: box-shadow .15s ease-in-out;
                    }
                    
                    .fa-bars {
                        color: #333;
                        margin: 5px;
                    }
                    
                    @media (max-width: 568px) {
                        .navbar-brand {
                            display: block;
                        }
                    }
                    /* navbar end */
                    /* tab sec */
                    
                    .card-img-overlay {
                        position: absolute;
                        top: 40px;
                        right: 0;
                        bottom: 0;
                        left: 0;
                        padding: 1rem;
                        border-radius: calc(0.25rem - 1px);
                    }
                    .bg-p{background-color: aliceblue;
                    }
                    .card-img-overlay h5 {
                        font-size: 40px;
                    }
                    .ab-p{
                        text-align: justify;
                        font-size: 16px;
                    }
                    .card-img-overlay a {
                        text-decoration: none;
                        color: #333;
                        border-bottom: 2px solid #333333;
                        font-size: 25px;
                    }
                    /* end tab sec */
                    /* top category */
                    
                    .card-products:hover {
                        box-shadow: 0px 1px 16px -5px;
                    }
                    
                    .card-products a {
                        text-decoration: none;
                        font-size: 14px;
                        color: #7aac6b;
                        border-bottom: 2px solid #7aac6b;
                    }
                    
                    .products {
                        margin: 10px 0px;
                    }
                    
                    .products img {
                        width: 100%;
                    }
                    /* our product end */
                    /* footer */
                    
                    .footer {
                        background-color: #93c584;
                    }
                    
                    .card-footers ul {
                        padding-left: 0px!important;
                    }
                    
                    .card-footers p {
                        font-size: 14px;
                        color: #333;
                    }
                    
                    .card-footers h3 {
                        color: #333;
                        text-transform: uppercase;
                        font-size: 18px;
                    }
                    
                    .card-footers ul li {
                        list-style: none;
                    }
                    
                    .card-footers ul li a {
                        color: #333;
                        text-decoration: none;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 30px;
                        display: flex;
                    }
                    
                    .card-footers ul li a i {
                        line-height: 35px;
                        font-size: 15px;
                        width: 35px;
                        height: 35px;
                        color: #333;
                        text-align: center;
                        border-radius: 50%;
                    }
                    
                    .card-footers-social ul li {
                        list-style: none;
                    }
                    
                    .card-footers-social ul {
                        padding-left: 0px!important;
                    }
                    
                    .card-footers-social ul li a {
                        color: #333;
                        text-decoration: none;
                        font-size: 14px;
                        font-weight: 400;
                        line-height: 30px;
                    }
                    
                    .card-footers-social ul li a i {
                        line-height: 35px;
                        font-size: 15px;
                        width: 35px;
                        height: 35px;
                        color: #333;
                        text-align: center;
                        border-radius: 50%;
                    }
                    
                    .card-footers-social .forms {
                        padding: 7px 10px;
                        border-radius: 5px;
                        margin-bottom: 10px;
                    }
                    
                    .copyrights {
                        text-align: center;
                        color: #fff;
                    }
                    
                    .copyrights p {
                        font-size: 12px;
                        line-height: 25px;
                        font-weight: 500;
                    }
                    
                    .copyrights p a {
                        color: #fff;
                        text-decoration: none;
                        background-color: #e21a22;
                        padding: 2px 5px;
                        border: none;
                        outline: none;
                    }
                    
                    hr {
                        background-color: aqua;
                    }
                    
                    .copyrights p a span {
                        color: #ffc20e;
                    }
                    
                    @media(max-width:568px) {
                        .card-footers ul li a i {
                            display: inline;
                            line-height: 35px;
                            font-size: 20px;
                            padding: 5px;
                        }
                        .card-img-overlay h5 {
                            font-size: 25px;
                        }
                        .ab-p{
                            text-align: justify;
                            font-size: 16px;
                        }
                        .card-img-overlay a {
                            text-decoration: none;
                            color: #333;
                            border-bottom: 2px solid #333333;
                            font-size: 18px;
                        }
                    }
                    /* footer end */




#contact input.captcha {
  background:white;
}

#contact #captcha span{
  width: 44px;
	color: #fff;
}
#contact #captcha input{
  background: url(../img/captcha.png) no-repeat scroll 0 0 transparent ;
  margin: 5px 0 0px 10px;
  padding: 0;
  border: medium none;
  cursor: pointer;
  width: 15px;
}